techseria - Feature #52

supply the water

02/21/2019 03:54 PM - Kunal Joshi

Status: Closed Start date: 02/21/2019
Priority: Urgent Due date: 02/21/2019
Assignee: Krishna Viroja % Done: 0%
Category: Estimated time: 60.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 147
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 206
TaskType: Supertask sv_groupid: 159
Start_timestamp: 16:50 Reviewer_id: 397
End_timestamp: 17:50 Rating_DateTime: 2025-04-24 13:31
ActualEnd_Timestam 13:30 Ql_ID: 0
p:
ActualStart_Timesta 13:30 Ql_expected_score:
mp:
ActualDuration: 00:00:00 Ql_actual_score:
Supervisor_ld: 404 reassigned_to_sv:
Rating: 5.00 location_id:
Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 09:00 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 08:00
Description
null
History

#1 - 01/05/2023 06:41 PM - Krishna Viroja
- Description updated

- Status changed from New to Accepted

#2 - 10/20/2023 02:54 PM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#3 - 10/20/2023 02:54 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work
#4 - 04/24/2025 01:31 PM - binit patel

- File Review_SV_397 binit_patel 13 _31_08 565+05_30.png added
- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 13:30

- ActualStart_Timestamp set to 13:30

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 5.00

- Reviewer _id changed from 404 to 397

- Rating_DateTime set to 2025-04-24 13:31

Starting Work

#5 - 04/24/2025 01:31 PM - binit patel
- File Review_SV_397 binit_patel 13 _31_08_796+05_30.png added

Starting Work

Files

Review_SV_397_binit_patel_13_31_08_565+05_30.png 120 KB 04/24/2025 Niraj Bhatt

Review_SV_397_binit_patel_13_31_08_796+05_30.png 120 KB 04/24/2025 Niraj Bhatt
